/********| Container                                                                                                                           |*******/
#content_myshop							{ padding: 20px 40px 10px 10px; }

#content_myshop #tabs .msTab a		{ display: block; font-size: 18px; line-height: 22px; padding: 4px 12px; color: #333333; }
.msSubNavi li								{ float: right; position: relative; z-index: 1; list-style: none; margin-left: 12px; }
.msSubNavi li.button						{ line-height: 24px; padding: 0; }
.msSubNavi li.button *					{ line-height: 24px; padding: 0 6px 0 26px;
												  background-repeat: no-repeat; background-position: 4px center; background-size: 18px 18px;
												  color: #333333 !important; text-decoration: none; }
.msSubNavi li.button .msSave			{ background-image: url(/pages2015/img/myshop/save_50_ffffff.png); color: #ffffff !important; }
.msSubNavi li.button .msSort			{ background-image: url(/pages2015/img/myshop/sort_50_333333.png); }
.msSubNavi li.button .msAdd			{ background-image: url(/pages2015/img/myshop/add_64_333333.png); }
.msSubNavi li.button .msGroupAdd		{ background-image: url(/pages2015/img/myshop/folder_add_50_333333.png); }
.msSubNavi li.button .msAddGroup		{ background-image: url(/pages2015/img/myshop/addgroup_50_black.png); }
.msSubNavi li.button .msAddUser		{ background-image: url(/pages2015/img/myshop/adduser_50_black.png); }
.msSubNavi li.button .msCancel		{ background-image: url(/pages2015/img/myshop/cancel_50_ffffff.png); color: #ffffff !important; }
.msSubNavi li.button .msHelp			{ background-image: url(/pages2015/img/list_icons/f_help.png); }
.msSubNavi li.button .msBack			{ background-image: url(/pages2015/img/myshop/back_50_333333.png); }
.msSubNavi li.button .msBarcode		{ background-image: url(/pages2015/img/myshop/barcode_50_333333.png); }
.msSubNavi li.button .msExp			{ background-image: url(/pages2015/img/myshop/xls_32_333333.png); }
.msSubNavi li.button .msTag			{ background-image: url(/pages2015/img/myshop/tag_50_333333.png); }
.msSubNavi li.button .msAuto			{ background-image: url(/pages2015/img/myshop/alpha_64_333333.png); }
.msSubNavi li.button .msDel			{ background-image: url(/pages2015/img/myshop/delete_24.png); }
.msSubNavi li.button.metro_red .msDel	{ background-image: url(/pages2015/img/myshop/delete_24_ffffff.png); color: #ffffff !important; }
.msSubNavi li.button .msImport		{ background-image: url(/pages2015/img/myshop/import_24.png); }
.msSubNavi li.button .msMut			{ background-image: url(/pages2015/img/myshop/mut_24.png); }
.msSubNavi li.button .msExport		{ background-image: url(/pages2015/img/myshop/export_24.png); }
.msSubNavi li.button .msFav			{ background-image: url(/pages2015/img/myshop/favorites_24.png); }
.msSubNavi li.button .msVoucher		{ background-image: url(/pages2015/img/voucher_24.png); }
.msSubNavi li.button .msHandy			{ background-image: url(/pages2015/img/handy_16.png); }

/********| member_mut.cfm                                                                                                                      |*******/
.myMember_table td						{ line-height: 21px; padding: 2px 22px 2px 0; }
.myMember_group							{ font-weight: bold; }
.myMember_label							{}
.myMember_input input[type="text"]	{ width: 100%; }
.myMember_input input[type="submit"]{ float: right; }
.myMember_input label					{ margin-right: 22px; }
.myMember_input label:last-child		{ margin-right: 0; }
.myMember_spacer hr						{ height: 1px; background: #cccccc; margin: 10px 0; border: none; }

/********| navigation.cfm                                                                                                                      |*******/
.msnNavigation								{ margin: 0 0 36px ; padding: 18px 12px 6px 12px; background: #ffffff; border-radius: 3px; box-shadow: 0 0 10px rgba( 0,0,0,0.15 ); background: rgba( 255,204,0,0.1 ); }



.msnNavigation li							{ float: left; width: 12.5%; padding: 0 0 12px 0; list-style: none; }
.msnNavigation li.msnClear				{ float: none; clear: both; width: 100%; height: 0px; padding: 0; }

.msnNavigation li a						{ display: block; line-height: 16px; padding: 3px 12px 3px 26px; color: #969696;
												  background-repeat: no-repeat; background-position: 2px 2px; background-size: 18px 18px;
												  border: 1px solid #; text-decoration:none}

.msnNavigation li a.msnUser						{ background-image: url(/pages2015/img/myshop/address_50_969696.png) }
.msnNavigation li a.msnChangePassword			{ background-image: url(/pages2015/img/myshop/password_50_969696.png) }
.msnNavigation li a.msnFavorite					{ background-image: url(/pages2015/img/myshop/favorite_50_969696.png) }
.msnNavigation li a.msnSupplier					{ background-image: url(/pages2015/img/myshop/supplier_50_969696.png) }
.msnNavigation li a.msnAction						{ background-image: url(/pages2015/img/myshop/discount_50.png) }

.msnNavigation li a.msnDeliveryAddress			{ background-image: url(/pages2015/img/myshop/deliveryaddress_50_969696.png) }
.msnNavigation li a.msnSavedBaskets				{ background-image: url(/pages2015/img/myshop/savedbasket_50_969696.png) }
.msnNavigation li a.msnOpenOrders				{ background-image: url(/pages2015/img/myshop/openorders_50_969696.png) }
.msnNavigation li a.msnExecutedOrders			{ background-image: url(/pages2015/img/myshop/executedorders_50_969696.png) }
.msnNavigation li a.msnPriceRequests			{ background-image: url(/pages2015/img/myshop/pricerequest_50_969696.png) }
.msnNavigation li a.msnOrderedProducts			{ background-image: url(/pages2015/img/myshop/orderedproducts_50_969696.png) }
.msnNavigation li a.msnBarcodeUpload			{ background-image: url(/pages2015/img/myshop/barcode_50_969696.png) }
.msnNavigation li a.msnAddress					{ background-image: url(/pages2015/img/myshop/address_50_969696.png) }
.msnNavigation li a.msnUser						{ background-image: url(/pages2015/img/myshop/user_50_969696.png) }
.msnNavigation li a.msnGroup						{ background-image: url(/pages2015/img/myshop/group_50_969696.png) }
.msnNavigation li a.msnBlock						{ background-image: url(/pages2015/img/myshop/block_64_969696.png) }
.msnNavigation li a.msnRahmen						{ background-image: url(/pages2015/img/myshop/rahmen_969696.png) }

.msnNavigation li a.msnDabagExplorer					{ background-image: url(/pages2015/img/myshop/explorer.png) }

.msnNavigation li a.current,
.msnNavigation li a:hover							{ color:#ff5722; }
.msnNavigation li a.msnUser.current,
.msnNavigation li a.msnUser:hover				{ background-image: url(/pages2015/img/myshop/address_50_517590.png) }
.msnNavigation li a.msnChangePassword.current,
.msnNavigation li a.msnChangePassword:hover	{ background-image: url(/pages2015/img/myshop/password_50_517590.png) }
.msnNavigation li a.msnFavorite.current,
.msnNavigation li a.msnFavorite:hover			{ background-image: url(/pages2015/img/myshop/favorite_50_517590.png) }
.msnNavigation li a.msnSupplier.current,
.msnNavigation li a.msnSupplier:hover			{ background-image: url(/pages2015/img/myshop/supplier_50_517590.png) }
.msnNavigation li a.msnDeliveryAddress.current,
.msnNavigation li a.msnDeliveryAddress:hover	{ background-image: url(/pages2015/img/myshop/deliveryaddress_50_517590.png) }
.msnNavigation li a.msnSavedBaskets.current,
.msnNavigation li a.msnSavedBaskets:hover		{ background-image: url(/pages2015/img/myshop/savedbasket_50_517590.png) }
.msnNavigation li a.msnOpenOrders.current,
.msnNavigation li a.msnOpenOrders:hover		{ background-image: url(/pages2015/img/myshop/openorders_50_517590.png) }
.msnNavigation li a.msnExecutedOrders.current,
.msnNavigation li a.msnExecutedOrders:hover	{ background-image: url(/pages2015/img/myshop/executedorders_50_517590.png) }
.msnNavigation li a.msnPriceRequests.current,
.msnNavigation li a.msnPriceRequests:hover	{ background-image: url(/pages2015/img/myshop/pricerequest_50_517590.png) }
.msnNavigation li a.msnOrderedProducts.current,
.msnNavigation li a.msnOrderedProducts:hover	{ background-image: url(/pages2015/img/myshop/orderedproducts_50_517590.png) }
.msnNavigation li a.msnBarcodeUpload.current,
.msnNavigation li a.msnBarcodeUpload:hover	{ background-image: url(/pages2015/img/myshop/barcode_50_517590.png) }
.msnNavigation li a.msnAddress.current,
.msnNavigation li a.msnAddress:hover			{ background-image: url(/pages2015/img/myshop/address_50_517590.png) }
.msnNavigation li a.msnUser.current,
.msnNavigation li a.msnUser:hover				{ background-image: url(/pages2015/img/myshop/user_50_517590.png) }
.msnNavigation li a.msnGroup.current,
.msnNavigation li a.msnGroup:hover				{ background-image: url(/pages2015/img/myshop/group_50_517590.png) }
.msnNavigation li a.msnBlock.current,
.msnNavigation li a.msnBlock:hover				{ background-image: url(/pages2015/img/myshop/block_64_517590.png) }
.msnNavigation li a.msnAction.current,
.msnNavigation li a.msnAction:hover			{ background-image: url(/pages2015/img/myshop/discount_50.png) }
.msnNavigation li a.msnRahmen.current,
.msnNavigation li a.msnRahmen:hover			{ background-image: url(/pages2015/img/myshop/rahmen.png) }





